@charset "UTF-8";
/* CSS Document */

/* This is the zoom window. */
.cloud-zoom-big {
	border: none;
	overflow:hidden;
	
	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
  		
	-moz-box-shadow: none;
 	-webkit-box-shadow: none;
 	box-shadow: none;	
}


a#cloud-link:before { content: "\f00e";  font-family: "FontAwesome", serif;}

a#cloud-link {
  position: absolute;
  z-index: 1000;
  margin-top: 0;
  bottom: 20px;
  left: 20px;
  margin: 0;
  padding: 5px 8px;
  font-size: 1.5em;
  line-height: 1em;
  color: #000;
  }
li.flex-active-slide p { padding-bottom: 0 !important; }